Форум Клиент-ФК
19 Октябрь 2017, 22:21:37 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.

Войти
 
   Начало   Помощь Поиск Войти Регистрация  
Страниц: [1]
  Печать  
Автор Тема: Возникла необходимость в работе с клиент ФК  (Прочитано 13245 раз)
0 Пользователей и 1 Гость смотрят эту тему.
minselhoz
Новичок
*
Сообщений: 1


Просмотр профиля Email
« : 26 Январь 2009, 10:29:27 »

Здравствуйте подскажите пожалуйста как в данный момент можно скачать демо версию Клиент ФК? На сайте бесконечная авторизация при попытке скачивания уже два раза зарегистрировалась. Пробовала скачать и ничего. Подала заявку на приобретение программы но это же очень долго! Деньги уже на счете, а взять нельзя!!!
Кульчицкий(ОТР)
Администратор
Ветеран
*****
Сообщений: 602



Просмотр профиля Email
« Ответ #1 : 26 Январь 2009, 10:55:00 »

Добрый день, minselhoz.
Проблем со скачиванием быть не должно. Могу предположить, что Вы после регистрации сразу жмете кнопку "Выход". Этого делать не нужно, а надо сразу идти в раздел http://www.client-fk.ru/download/actver
Скачать оттуда АРМ РБС, либо ПБС версии 2.0.0.0, затем выкачать обновление 2.1.0.0 и последний кумулятивный патч (на текущий момент это 2.1.0.6).

Также можете прочесть топик по обновлению:
http://client-fk.ru/forum/index.php?topic=55.0
CrazY_CaT
Пользователь
**
Сообщений: 51



Просмотр профиля Email
« Ответ #2 : 05 Февраль 2009, 08:40:12 »

Полная версия 2.2 (Конфигурация РБС) и Выпущен патч 2.2.0.0
Вопрос, как правильно накрутить (пропатчить) второй релиз (2,2), опять с первого до последнего накручивать. Либо можна ограничиться одним патчем (2.2.0.0), а затем по возрастанию. 
Кульчицкий(ОТР)
Администратор
Ветеран
*****
Сообщений: 602



Просмотр профиля Email
« Ответ #3 : 05 Февраль 2009, 09:16:37 »

Полная версия 2.2 (Конфигурация РБС) и Выпущен патч 2.2.0.0
Вопрос, как правильно накрутить (пропатчить) второй релиз (2,2), опять с первого до последнего накручивать. Либо можна ограничиться одним патчем (2.2.0.0), а затем по возрастанию. 

Если вы устанавливаете полную версию 2.2 , то вам не нужно накатывать на нее патч. Если же же вы уже имеете установленную версию, то вам необходимо обновить ее патчем до 2.2.0.0 .
Страниц: [1]
  Печать  
 
 

Powered by MySQL Powered by PHP Powered by SMF 2.0 Beta 3.1 Public | SMF © 2006–2008, Simple Machines LLC Valid XHTML 1.0! Valid CSS!